/* ##### display 600a ##### */
.back5d600a{width:100%;height:100%;
	background-image:url('./mm600a/bg.jpg');
	background-position:;
	background-size:cover;}

.mm5dD600a-idxR{width:100%;height:60px;}		/* rectangle index */

/* pageshow, nextbtn, prevbtn, firstbtn, lastbtn */
.mm_div5dD600a{display:block;position:absolute;left:calc(50% - 125px);top:18px;width:250px;height:26px;margin:0 auto;}

/* desktop buttons */
.mm_ulE001{display:block;position:relative;list-style-type:none;margin:0;padding:0;width:auto;height:auto;}
.mm_ulE001 > li{display:block;float:left;}
.mm_ulE001 img{display:block;margin:0;}

.mm_ulE002{display:block;float:right;list-style-type:none;margin:10px 10px 0 0;padding:0;width:auto;height:41px;}
.mm_ulE002 > li{display:block;float:left;}
.mm_ulE002 > li.none{display:block;float:left;width:40px;height:41px;}
.mm_ulE002 img{display:block;margin:0;}

/* page number show */
.pshow5dD600a{width:106px;height:30px;margin:0;background:url('./mm600a/bg_page.png') no-repeat;}
.pshow_p5dD600a{display:block;float:left;width:67px;height:17px;margin:5px 0 0 11px;padding:0;}
.pshow_p5dD600a > input{width:65px;height:14px;padding-top:2px;border:0;vertical-align:top;text-align:center;font-family:±¼¸²;font-size:12px;color:#000000;background-color:transparent;margin:0;}
#pshow_totalpage{display:block;float:left;height:16px;margin:5px 0 0 5px;color:#FFF;padding-top:1px;
	font-weight:bold;text-align:center;line-height:17px;font-family:±¼¸²;font-size:12px;}
.pshow5mD600a{display:block;position:absolute;right:3px;top:2px;width:50px;height:17px;margin:0;
	font-family:µ¸¿ò;font-size:9px;text-align:right;color:#444444;}

/* buttons */
.firstbtn5dD600a{width:35px;height:26px;margin:0;padding:-5px 0 0 0;}
.prevbtn5dD600a{width:34px;height:26px;margin:0;padding:-5px 0 0 0;}
.nextbtn5dD600a{width:34px;height:26px;margin:0;padding:-5px 0 0 0;}
.lastbtn5dD600a{width:35px;height:26px;margin:0;padding:-5px 0 0 0;}

.indexbtn5dD600a{width:39px;height:25px;margin:0;padding:5px 0 0 0;}
.printbtn5dD600a{width:38px;height:25px;margin:0;padding:5px 0 0 0;}
.expbtn5dD600a{width:39px;height:25px;margin:0;padding:5px 0 0 0;}
.glassesbtn5dD600a{width:37px;height:25px;margin:0;padding:5px 0 0 0;}
.fullscrbtn5dD600a{width:39px;height:25px;margin:0;padding:5px 0 0 0;}
.helpbtn5dD600a{width:34px;height:25px;margin:0;padding:5px 0 0 0;}
.closebtn5dD600a{width:33px;height:25px;margin:0;padding:5px 7px 0 0;}

/* lower side menu */
#lowersect{z-index:62;display:block;position:absolute;}	/* override z-index */
.lower5dD600a{bottom:0;width:100%;height:40px; /* ÇÏ´Ü ³ôÀÌ */
	background-image:;
	background-position:bottom right;
	background-size:auto;
	background-repeat:no-repeat;
	background-color:}
.lower5mD600a{left:0;top:300px;width:100%;height:41px;background-color:#658c01;}


.br_mm5dD600a {z-index:1;display:block;position:absolute;right:9px;top:7px;width:300px;height:26px;margin:0;}
/* sns */
.sns_nav5dD600a{float:right;width:50px;height:23px;margin:0 15px 0;}
.sns_ul5dD600a{float:right;list-style-type:none;margin:0;padding:0;}
.sns_ul5dD600a > li{display:block;float:left;}
.sns_ul5dD600a > li:not(:first-child){margin-left:10px;}

/* downloadn */
.down5dD600a{float:left;width:auto;height:28px;margin:0;background:url('./mm600a/downbtn.png') repeat-x;margin-left:10px;padding-right:5px;}
.down_img{display:block;float:left;margin:5px 0 0 5px;}
.down5dD600a span{display:block;float:left;margin:0 0 0 2px;width:auto;height:28px;overflow:hidden;white-space:nowrap;line-height:28px;font-family:±¼¸²;font-size:12px;color:#ffffff;}

/* search */
.search5dD600a{display:block;position:absolute;left:calc(50% - 113px);width:230px;height:22px;margin:0;}
.searchtxt5dD600a{display:block;float:left;width:174px;height:25px;margin:9px 0 0 8px;color:#000000;border:0;background:url('./mm600a/bg_search.png') no-repeat;}
.searchbtn5dD600a{display:block;float:left;width:26px;height:25px;margin:8px 0 0 0;padding:0;vertical-align:middle;}


/* combo box */
.cbbox5dD600a{float:right;width:141px;height:26px;/*z-index:1;display:block;position:absolute;right:9px;top:7px;width:141px;height:26px;margin:0;*/}
.cbbox5dD600a img{margin:0;}

.hover_opac8 {opacity:0.8}
.hover_opac8:hover {opacity:1}

/* mobile button */
.mm5mD600a{width:100%;height:40px;background:url('./mm600a/menuback-m.png');border-bottom:1px solid #c1c1c1}		/* mobile */
.mmpopbtn5mD600a{display:block;position:absolute;top:0;left:0;width:45px;height:40px;margin:0;padding:0;cursor:pointer;border-right:1px solid #cacaca;}
.mmturnbtn5mD600a{display:block;position:absolute;top:11px;right:13px;width:28px;height:21px;margin:0;padding:0;cursor:pointer;}
.mmlogo5mD600a{display:block;position:absolute;top:7px;left:calc(50% - 56px);width:102px;height:25px;padding:0;cursor:pointer;}

.mm_ul_imgE006{width:27px;height:20px;margin:0;}
.mm_ul_imgE007{width:24px;height:19px;margin:10px 0 0 12px;}
.mm_ul_imgE008{width:102px;height:25px;margin:0;}
.mm_ul_imgE009{width:6px;height:11px;margin:0;}


/* mobile popup menu */
.mmpop5mD600a{left:0;top:40px;width:190px;height:auto;visibility:hidden;background-color:#484848;}
.mmpop_ul5mD600a{display:block;list-style-type:none;margin:0;padding:0;}
.mmpop_ul5mD600a > li{display:block;width:100%;height:36px;margin:0;cursor:pointer;
	background-image:url('./mm600a/m_popdivline.png');background-position:0 34px;background-size:100% 2px;background-repeat:no-repeat;}
.mmpop_ul5mD600a > li img{display:block;float:left;margin:6px 0 0 12px;padding:0;}
.mmpop_ul5mD600a > li p{display:block;float:left;margin:6px 0 0 6px;padding:0;color:#ffffff;font-size:13px;line-height:24px;}
.mmpop_ul5mD600a > li span{display:block;float:right;margin:5px 10px 0 0;padding:0;}


/* search */
.search5mD600a{z-index:3;display:block;position:relative;width:170px;height:24px;margin:10px 0 10px 20px;padding:0;}
.search5mD600a input{-webkit-border-radius:0px;-moz-border-radius:0px;-webkit-appearance:none;}
.searchtxt5mD600a{display:block;float:left;width:120px;height:24px;margin:0;padding:0;border:0 solid #3f535c;}
.searchbtn5mD600a{display:block;float:left;width:36px;height:24px;margin-left:1px;}

/* sns */
.sns_nav5mD600a{z-index:2;display:block;position:relative;width:100%;height:35px;margin:0;padding:0;background-color:#c5c5c5;}
.sns_ul5mD600a{display:block;list-style-type:none;margin:0;padding:0;}
.sns_ul5mD600a > li{display:block;position:relative;float:left;}

.facebookbtn5mD600a{width:20px;height:20px;margin:8px 0 0 10px;}
.twitterbtn5mD600a{width:28px;height:20px;margin:8px 0 0 0px;}
.kakaobtn5mD600a{width:28px;height:20px;margin:8px 0 0 10px;}
.downbtn5mD600a{display:block;position:relative;float:right;width:21px;height:20px;margin:8px 15px 0 0;}


/* horizontal index */
.horidx5mD600a{left:0;top:40px;width:100%;height:40px;background-color:#ffffff;border-bottom:1px solid #c1c1c1;border-top:1px solid #c1c1c1;}
.horidx_div5mD600a{float:left;width:calc(100% - 45px);height:40px;overflow-x:scroll;}
.horidx_div5mD600a > ul{display:block;list-style-type:none;margin:0;padding:0;white-space:nowrap;}
.horidx_div5mD600a > ul > li{display:inline-block;margin:3px 0 0 15px;height:34px;line-height:34px;}
.horidx_div5mD600a > ul > li > a{font-size:16px;text-decoration:none;}
.horidx_div5mD600a > ul > .horidx_a_curr{border-bottom:3px solid #00B0F0;}
.horidx_div5mD600a > ul > .horidx_a_next{border-bottom:0;}
.horidx_div5mD600a > ul > .horidx_a_curr > a{color:#14abba;}
.horidx_div5mD600a > ul > .horidx_a_next > a{color:#000000;}
.horidx_more5mD600a{float:right;margin:5px 0 0 0;width:43px;height:32px;border-left:1px solid #c1c1c1;}
.horidx_more5mD600a img{display:block;margin:10px auto;}
.indexsect5mD600a{width:100%;padding:5px 0;background-color:#ffffff;border-bottom:1px solid #c1c1c1;border-top:1px solid #c1c1c1;}
.indexsect5mD600a > ul{display:block;list-style-type:none;margin:0 2px;padding:0;}
.indexsect5mD600a > ul > li{display:block;float:left;margin:2px 3px;padding:3px 8px 3px 8px;line-height:100%;}
.indexsect5mD600a > ul > .horidx_a_curr{border:1px solid #14abba;background-color:#ffffff;}
.indexsect5mD600a > ul > .horidx_a_next{border:1px solid #47484a;background-color:none;}
.indexsect5mD600a > ul > li > a{font-size:13px;text-decoration:none;}
.indexsect5mD600a > ul > .horidx_a_curr > a{color:#14abba;}
.indexsect5mD600a > ul > .horidx_a_next > a{color:#000000;}